{
  "author": "tk",
  "description": "Visual Keyboard for Unity",
  "displayName": "VisualKeyboard",
  "keywords": [
    "unity"
  ],
  "license": "SEE LICENSE IN LICENSE",
  "name": "com.tk.visualkeyboard",
  "version": "1.0.0"
}